map: Lambda
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 391
endTick: 1165828
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 10:47:40.8611391
...
